.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-3289ffe6-bd3d-4907-d63a-bf30c4f874a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3289ffe6-bd3d-4907-d63a-bf30c4f874a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e51e35d-fbcb-3135-a9ce-bde253fb5191 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e51e35d-fbcb-3135-a9ce-bde253fb5191) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64f790c2-7a72-8ada-69f2-5f005e7e5691 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64f790c2-7a72-8ada-69f2-5f005e7e5691) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77a90130-20b5-6290-8ea1-e9536d7d3d13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77a90130-20b5-6290-8ea1-e9536d7d3d13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1b83866-dcc8-1e10-197b-34fe3e2c4a50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1b83866-dcc8-1e10-197b-34fe3e2c4a50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2dc9275e-0331-e02b-138d-5ad0c08ff785 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2dc9275e-0331-e02b-138d-5ad0c08ff785) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9bbfa4c-7a0a-09a6-c425-8640279ca037 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9bbfa4c-7a0a-09a6-c425-8640279ca037) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b022df4a-ef79-ef60-0476-df7021f09f1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b022df4a-ef79-ef60-0476-df7021f09f1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
